<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="21425" dateMiseAJour="2024-12-11" id="ti-21425-01" idPresta="5e15986ab473e45834f5502b" pivotLocal="ti">
    <Nom>Tribunal de proximité de Montbard</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 AVENUE FOCH</Ligne>
        <CodePostal>21500</CodePostal>
        <NomCommune>MONTBARD</NomCommune>
        <Localisation>
            <Latitude>47.619477</Latitude>
            <Longitude>4.336252</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 80 92 51 30</Téléphone>
        <Télécopie>03 80 92 51 39</Télécopie>
        <Email>tprx-montbard@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>21004</commune>
        <commune>21006</commune>
        <commune>21007</commune>
        <commune>21008</commune>
        <commune>21011</commune>
        <commune>21012</commune>
        <commune>21024</commune>
        <commune>21025</commune>
        <commune>21026</commune>
        <commune>21029</commune>
        <commune>21034</commune>
        <commune>21040</commune>
        <commune>21043</commune>
        <commune>21044</commune>
        <commune>21047</commune>
        <commune>21052</commune>
        <commune>21055</commune>
        <commune>21058</commune>
        <commune>21061</commune>
        <commune>21063</commune>
        <commune>21064</commune>
        <commune>21069</commune>
        <commune>21075</commune>
        <commune>21077</commune>
        <commune>21078</commune>
        <commune>21084</commune>
        <commune>21090</commune>
        <commune>21093</commune>
        <commune>21097</commune>
        <commune>21098</commune>
        <commune>21100</commune>
        <commune>21101</commune>
        <commune>21104</commune>
        <commune>21108</commune>
        <commune>21109</commune>
        <commune>21114</commune>
        <commune>21115</commune>
        <commune>21116</commune>
        <commune>21117</commune>
        <commune>21122</commune>
        <commune>21123</commune>
        <commune>21125</commune>
        <commune>21129</commune>
        <commune>21134</commune>
        <commune>21137</commune>
        <commune>21139</commune>
        <commune>21141</commune>
        <commune>21143</commune>
        <commune>21144</commune>
        <commune>21145</commune>
        <commune>21147</commune>
        <commune>21149</commune>
        <commune>21151</commune>
        <commune>21154</commune>
        <commune>21157</commune>
        <commune>21159</commune>
        <commune>21160</commune>
        <commune>21161</commune>
        <commune>21165</commune>
        <commune>21168</commune>
        <commune>21177</commune>
        <commune>21197</commune>
        <commune>21198</commune>
        <commune>21199</commune>
        <commune>21201</commune>
        <commune>21202</commune>
        <commune>21203</commune>
        <commune>21204</commune>
        <commune>21205</commune>
        <commune>21212</commune>
        <commune>21224</commune>
        <commune>21226</commune>
        <commune>21232</commune>
        <commune>21235</commune>
        <commune>21237</commune>
        <commune>21247</commune>
        <commune>21248</commune>
        <commune>21250</commune>
        <commune>21252</commune>
        <commune>21253</commune>
        <commune>21257</commune>
        <commune>21258</commune>
        <commune>21259</commune>
        <commune>21260</commune>
        <commune>21262</commune>
        <commune>21271</commune>
        <commune>21272</commune>
        <commune>21276</commune>
        <commune>21279</commune>
        <commune>21280</commune>
        <commune>21282</commune>
        <commune>21287</commune>
        <commune>21288</commune>
        <commune>21291</commune>
        <commune>21296</commune>
        <commune>21298</commune>
        <commune>21299</commune>
        <commune>21302</commune>
        <commune>21303</commune>
        <commune>21305</commune>
        <commune>21307</commune>
        <commune>21308</commune>
        <commune>21309</commune>
        <commune>21312</commune>
        <commune>21313</commune>
        <commune>21314</commune>
        <commune>21321</commune>
        <commune>21324</commune>
        <commune>21326</commune>
        <commune>21328</commune>
        <commune>21329</commune>
        <commune>21335</commune>
        <commune>21336</commune>
        <commune>21341</commune>
        <commune>21343</commune>
        <commune>21346</commune>
        <commune>21350</commune>
        <commune>21357</commune>
        <commune>21358</commune>
        <commune>21359</commune>
        <commune>21364</commune>
        <commune>21365</commune>
        <commune>21372</commune>
        <commune>21377</commune>
        <commune>21378</commune>
        <commune>21380</commune>
        <commune>21381</commune>
        <commune>21386</commune>
        <commune>21389</commune>
        <commune>21393</commune>
        <commune>21394</commune>
        <commune>21395</commune>
        <commune>21396</commune>
        <commune>21402</commune>
        <commune>21404</commune>
        <commune>21410</commune>
        <commune>21413</commune>
        <commune>21415</commune>
        <commune>21417</commune>
        <commune>21418</commune>
        <commune>21419</commune>
        <commune>21422</commune>
        <commune>21425</commune>
        <commune>21426</commune>
        <commune>21429</commune>
        <commune>21430</commune>
        <commune>21431</commune>
        <commune>21432</commune>
        <commune>21434</commune>
        <commune>21435</commune>
        <commune>21438</commune>
        <commune>21444</commune>
        <commune>21445</commune>
        <commune>21446</commune>
        <commune>21448</commune>
        <commune>21449</commune>
        <commune>21451</commune>
        <commune>21454</commune>
        <commune>21455</commune>
        <commune>21456</commune>
        <commune>21457</commune>
        <commune>21460</commune>
        <commune>21463</commune>
        <commune>21465</commune>
        <commune>21466</commune>
        <commune>21470</commune>
        <commune>21471</commune>
        <commune>21484</commune>
        <commune>21488</commune>
        <commune>21490</commune>
        <commune>21497</commune>
        <commune>21498</commune>
        <commune>21499</commune>
        <commune>21500</commune>
        <commune>21505</commune>
        <commune>21510</commune>
        <commune>21511</commune>
        <commune>21514</commune>
        <commune>21516</commune>
        <commune>21518</commune>
        <commune>21519</commune>
        <commune>21524</commune>
        <commune>21525</commune>
        <commune>21526</commune>
        <commune>21528</commune>
        <commune>21529</commune>
        <commune>21530</commune>
        <commune>21531</commune>
        <commune>21537</commune>
        <commune>21538</commune>
        <commune>21543</commune>
        <commune>21544</commune>
        <commune>21545</commune>
        <commune>21546</commune>
        <commune>21547</commune>
        <commune>21548</commune>
        <commune>21549</commune>
        <commune>21550</commune>
        <commune>21552</commune>
        <commune>21557</commune>
        <commune>21563</commune>
        <commune>21568</commune>
        <commune>21576</commune>
        <commune>21580</commune>
        <commune>21584</commune>
        <commune>21594</commune>
        <commune>21598</commune>
        <commune>21602</commune>
        <commune>21603</commune>
        <commune>21604</commune>
        <commune>21608</commune>
        <commune>21612</commune>
        <commune>21613</commune>
        <commune>21626</commune>
        <commune>21627</commune>
        <commune>21628</commune>
        <commune>21629</commune>
        <commune>21633</commune>
        <commune>21635</commune>
        <commune>21640</commune>
        <commune>21641</commune>
        <commune>21642</commune>
        <commune>21649</commune>
        <commune>21653</commune>
        <commune>21655</commune>
        <commune>21662</commune>
        <commune>21663</commune>
        <commune>21664</commune>
        <commune>21670</commune>
        <commune>21671</commune>
        <commune>21672</commune>
        <commune>21674</commune>
        <commune>21676</commune>
        <commune>21678</commune>
        <commune>21681</commune>
        <commune>21685</commune>
        <commune>21686</commune>
        <commune>21687</commune>
        <commune>21689</commune>
        <commune>21690</commune>
        <commune>21693</commune>
        <commune>21694</commune>
        <commune>21695</commune>
        <commune>21696</commune>
        <commune>21700</commune>
        <commune>21704</commune>
        <commune>21706</commune>
        <commune>21707</commune>
        <commune>21709</commune>
        <commune>21710</commune>
        <commune>21711</commune>
        <commune>21717</commune>
    </CompetenceCommunale>
</Organisme>